<div class="row m-3">
  <div class="col-md-11">
      <input #termino (keyup)="buscar(termino.value)"  class="form-control" type="text" placeholder="Escribe el título de la película">
  </div>
  <div class="col text-right">
    <button class="btn btn-outline-danger" (click)="goBack()">
        Volver
    </button>
  </div>
</div>

<app-loading *ngIf="loading" class="m-5"></app-loading>
<app-tarjetas-peliculas *ngIf="!loading" [items]="peliculas"></app-tarjetas-peliculas>

<br>
<br>
